{% load static %}
{% load thumbnail %}
{% load utils %}
<div class="cart-item product-row">
{#<div class="cart-item gift-item product-row">#}
    <form class="delete-from-basket-form" method="POST" action="{% url 'basket_extension:line_delete' line.pk %}?render_quick_basket=True">
        {% csrf_token %}
        <button class="submit item__delete">
            <img src={% static "img/icons/24px/delete.svg" %} alt="" class="img-svg">
        </button>
    </form>
    <div class="item__img">
        {% with image=line.product.primary_image %}
            {% thumbnail image.original "100x100" upscale=False as thumb %}
                <a href="{{ line.product.get_absolute_url }}">
                  <img class="thumbnail" src="{{ image.original.url }}" alt="{{ line.product.get_title }}">
                </a>
            {% endthumbnail %}
        {% endwith %}
    </div>
    <div class="item__right">
        <div class="item__name">
            <a href="{{ line.product.get_absolute_url }}" title="{{ line.product.get_title }}">
                {{ line.product.get_title }}
            </a>
        </div>
        <div class="d-flex">
            {% include "web/partials/product_purchase_quantity_form.html" with line=line render_small_basket=True %}
            <div class="item-price">
                <div class="current-price">
                    {{ line|adjust_line_for_taxes_and_discounts|floatformat:"0" }}
                    <img src={% static "img/icons/price.svg" %} class="currency img-svg" alt="рублей">
                </div>
                {% if line.has_range_discount or line.has_discount %}
                    <div class="past-price">
                        {{ line|adjust_line_for_taxes|floatformat:"0" }}
                        <img src="{% static 'img/icons/price.svg' %}" class="currency img-svg" alt="рублей">
                    </div>
                {% endif %}
            </div>
        </div>
    </div>
</div>
